<bugID>450938<Summary>"test_417228-other-roots.js:89: strict warning: assignment to undeclared variable excludedFolderId"</Summary><Description>(Noticed while looking into bug 448018 comment 1.)

&lt;test_417228-other-roots.js.log&gt;
{{
../../../../_tests/xpcshell-simple/test_places/bookmarks/test_417228-other-roots.js:89: strict warning: assignment to undeclared variable excludedFolderId
}}</Description></bugID>